Description: fix missing close-quotes in scaf's configure.ac
Author: IOhannes m zmölnig
Last-Update: 2013-12-18
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- pd-pdp.orig/scaf/configure.ac
+++ pd-pdp/scaf/configure.ac
@@ -34,14 +34,14 @@
 
 if test PD_OK == "no";
 then
-	echo "WARNING: m_pd.h not found. Is PD installed?
-	echo "WARNING: You can ignore this warning if you have set the PD_CFLAGS manually in Makefile.config.in
+	echo "WARNING: m_pd.h not found. Is PD installed?"
+	echo "WARNING: You can ignore this warning if you have set the PD_CFLAGS manually in Makefile.config.in"
 fi
 
 if test PDP_OK == "no";
 then
-	echo "WARNING: pdp.h not found. Is PDP installed?
-	echo "WARNING: You can ignore this warning if you have set the PDP_CFLAGS manually in Makefile.config.in
+	echo "WARNING: pdp.h not found. Is PDP installed?"
+	echo "WARNING: You can ignore this warning if you have set the PDP_CFLAGS manually in Makefile.config.in"
 fi
 
 CPPFLAGS="$CPPFLAGS $PDFLAGS $PDPFLAGS -I$TOPSRC/include"
